## kgoldrunner 24.12.2

=== debian/changelog ===
kgoldrunner (4:24.12.2-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 01 Mar 2025 00:24:59 +0100
