## kgoldrunner 25.07.80

=== debian/changelog ===
kgoldrunner (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:11:27 +0100
