=== debian/changelog ===
kgoldrunner (4:25.08.2-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Bump KDE Gear build deps to current version.

 -- Rik Mills <rikmills@kde.org>  Thu, 30 Oct 2025 06:09:23 +0000

kgoldrunner (4:25.08.2-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 28 Oct 2025 11:23:11 +0100

kgoldrunner (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:45:42 +0100
