## kgoldrunner 25.08.2+p24.04+vstable+git20251019.0458

=== debian/changelog ===
kgoldrunner (4:25.08.2+p24.04+vstable+git20251019.0458-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 04:58:55 +0000
