## kgoldrunner 25.08.2+p24.04+vstable+git20251031.1039

=== debian/changelog ===
kgoldrunner (4:25.08.2+p24.04+vstable+git20251031.1039-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 10:39:47 +0000
