=== debian/changelog ===
kgoldrunner (4:25.08.2+p24.04+vunstable+git20251011.0345-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 03:45:51 +0000
