## kgoldrunner 25.08.3+p24.04+vunstable+git20251201.0246

=== debian/changelog ===
kgoldrunner (4:25.08.3+p24.04+vunstable+git20251201.0246-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 02:46:42 +0000

kgoldrunner (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:39:01 +1000
