=== debian/changelog ===
kgoldrunner (4:25.08.3+p24.04+vunstable+git20251204.0536-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 05:36:36 +0000
