## kgoldrunner 25.12.0+p24.04+vstable+git20251208.1655

=== debian/changelog ===
kgoldrunner (4:25.12.0+p24.04+vstable+git20251208.1655-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 16:55:38 +0000

kgoldrunner (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:35:03 +1000
